Ni Logic 9, ni X me reconoce los AU

#1 por Javy López el 15/10/2015
Hola, muy buenas tardes, les comento mi problema.

Hace poco tuve que reinstalar todos los secuenciadores y los plugins y herramientas con los que trabajaba ya que cambie de equipo. Me gusta trabajar con distintos secuenciadores y no suelo tener muchos problemas con el tema de los Plugins hasta ahora.

Actualmente tengo instalado en mi equipo la versión elements de Cubase 8 a 64 bits, con la cual no tengo absolutamente ningún problema, me reconoce todo los Plug-ins y funciona estupendamente. También tengo instalado Logic 9 y Logic X a 64 bits ambas versiones pero con estos no me detecta casi ninguno, ambas versiones de Logic me detectan los mismos. La gran mayoría de Plug-ins los tengo instalados a 64 bits en lo que creo que es la ubicación correcta Librería/Audio/Plug-Ins y hay en su correspondientes carpetas.

Llevo unas semanas dandole vueltas y empiezo a estar un poco harto, os agradezco cualquier tipo de ayuda!

Un Saludo!

- Music was my first love and I bet it's my last -

Subir
mod
#2 por Jordi Torres el 15/10/2015
Hola,

Difícil ayudar sin saber de qué plug-ins (y qué versiones de dichos plug-ins) se trata, y sin saber la versión exacta OSX que tienes.

Saludos,

J.
Subir
#3 por Javy López el 15/10/2015
La versión de Sistema operativo con la que trabajo es OS X Yosemite 10.10.5

Y los Plugins que Logic no me reconoce son desde instrumentos virtuales como Spire, Sylenth1, Massive a Packs de Plugins de Izotope, Brainworx, Waves...

Lo único que reconoce Logic es como instrumento au Drumazon.

Y como unidad de audio: VolumeShapper4 de Cable Guys, Fabfilter Pro Q 2, Psp Vintage Warmer2 y Voxengo Spanv2.9

- Music was my first love and I bet it's my last -

Subir
mod
#4 por Jordi Torres el 15/10/2015
Javy López escribió:
Spire, Sylenth1, Massive a Packs de Plugins de Izotope, Brainworx, Waves...


De todos eso el único podrías hacerse difícil de utilizar es el Sylenth1 ya que aún no está disponible como Adio Unit a 64bit. Si tienes versiones actualizadas del resto, deberían funcionar sin problemas.

Javy López escribió:
VolumeShapper4 de Cable Guys, Fabfilter Pro Q 2, Psp Vintage Warmer2 y Voxengo Spanv2.9


Otra vez, no deberías tener problemas con éstos.

Yo probaría a forzar la validación desde el gestor de Audio Units de Logic, y en caso que no funcione cerraría Logic y eliminara el cache de Audio Units:

Logic 9:

~/Library/Caches/com.apple.audiounits.cache

Logic Pro X:

~/Library/Caches/AudioUnitCache/com.apple.audiounits.cache

Por si acaso, esto es en la librería del usuario que por defecto está oculta en Yosemite.

Saludos,

J.
Subir
#5 por ichusi el 19/10/2015
con logic cerrado vete a la carpeta de waves que tienes en la ruta:
aplicaciones/waves/waveshells allí encontrarás un ejecutable que se llama waves reg au utility
le haces doble clic y listo
luego abres logic y automáticamente te reescanea los pluggins
en el caso de los otros pluggins que no te reconoce puede ser que no los encuentres como me pasó a mi al principio.
crea una pista de instrumento software y por defecto te saldrá un classic piano o algo así, luego dentro del inspector en la casilla que da nombre a dicho instrumento pinchas en la pestañita que está en la esquina derecha de dichi recuadro y de ahí te vas a instrumentos au, allí te aprecerán probablemente los demás pluggins massive, native istruments etc etc..

saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo